## pdftoopvp 0.5.0ubuntu1

=== debian/changelog ===
pdftoopvp (0.5.0ubuntu1) intrepid; urgency=low

  * Initial release

 -- Koji Otani <opfc-developer@lists.sourceforge.jp>  Mon, 22 Dec 2008 17:23:40 +0900
