=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



BUILD_ROOT=$(CURDIR)/debian/pdftoopvp
DATETAG=20081222

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

extract_sources: extract_sources-stamp
extract_sources-stamp:
	tar xvfz pdftoopvp-${DATETAG}.tgz
	(cd pdftoopvp;tar xvfz poppler-0.10.2.tar.gz)
	(cd pdftoopvp/poppler-0.10.2;patch -p1 < ../cms-081212.patch)
	(cd pdftoopvp/poppler-0.10.2;patch -p1 < ../poppler-ext.patch)
	touch extract_sources-stamp

configure: configure-stamp
configure-stamp:extract_sources-stamp
	dh_testdir
	# Add here commands to configure the package.
	(cd pdftoopvp/poppler-0.10.2;./configure --prefix=/usr --sysconfdir=/etc)
	(cd pdftoopvp/pdftoopvp;autoreconf --install)
	(cd pdftoopvp/pdftoopvp;./configure --prefix=/usr --sysconfdir=/etc --with-poppler-source=$(CURDIR)/pdftoopvp/poppler-0.10.2)
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	(cd pdftoopvp/poppler-0.10.2;make echo=echo)
	(cd pdftoopvp/pdftoopvp;make echo=echo)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp extract_sources-stamp

	# Add here commands to clean up after the build process.
	-(cd pdftoopvp/pdftoopvp;$(MAKE) distclean)
	-(cd pdftoopvp/poppler-0.10.2;$(MAKE) distclean)

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/pdftopvp.
	(cd pdftoopvp/pdftoopvp;make install DESTDIR=$(BUILD_ROOT))
	install -m 0644 pdftoopvp/pdftoopvp/README $(BUILD_ROOT)/usr/share/doc/pdftoopvp/
	install -m 0644 pdftoopvp/pdftoopvp/README.jp $(BUILD_ROOT)/usr/share/doc/pdftoopvp/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
