## pdftoopvp 0.5.3ubuntu1

=== debian/changelog ===
pdftoopvp (0.5.3ubuntu1) intrepid; urgency=low

  * Bug fixed bug in codes speed up Filling pattern.

 -- Koji Otani <opfc-developer@lists.sourceforge.jp>  Wed, 4 Feb 2009 13:18:00 +0900

pdftoopvp (0.5.2ubuntu1) intrepid; urgency=low

  * Fixed poppler CMS patch bugs
  *    produce wrong output when CMYK Profile and Cairo used.
  * Speed up Filling pattern when CMS is used.
  * Changed cups start script name (cupsys -> cups)

 -- Koji Otani <opfc-developer@lists.sourceforge.jp>  Tue, 3 Feb 2009 13:18:00 +0900

pdftoopvp (0.5.1ubuntu1) intrepid; urgency=low

  * Fixed poppler CMS patch bug that produce wrong color when CMYK profile is used in PDF.

 -- Koji Otani <opfc-developer@lists.sourceforge.jp>  Tue, 13 Jan 2009 13:18:00 +0900
