=== debian/control ===
Source: pdftoopvp
Section: graphics
Priority: extra
Maintainer: Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>
Build-Depends: debhelper (>= 5), libcups2-dev (>= 1.2.12), libtool, liblcms1-dev (>= 1.16)
Standards-Version: 3.8.0

Package: pdftoopvp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PDF renderer for OpenPrinting Vector API drivers.
 pdftoopvp is a cuspfilter that read PDF and out printer dependent data using
 OpenPrinting Vector API printer drivers.
