=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 
 BUILD_ROOT=$(CURDIR)/debian/pdftoopvp
-DATETAG=20081222
+DATETAG=20090204
 
 CFLAGS = -Wall -g
 
@@ -26,7 +26,7 @@
 extract_sources-stamp:
 	tar xvfz pdftoopvp-${DATETAG}.tgz
 	(cd pdftoopvp;tar xvfz poppler-0.10.2.tar.gz)
-	(cd pdftoopvp/poppler-0.10.2;patch -p1 < ../cms-081212.patch)
+	(cd pdftoopvp/poppler-0.10.2;patch -p1 < ../cms-all-090204.patch)
 	(cd pdftoopvp/poppler-0.10.2;patch -p1 < ../poppler-ext.patch)
 	touch extract_sources-stamp
