## pdftoopvp 0.5.4ubuntu1

=== debian/changelog ===
pdftoopvp (0.5.4ubuntu1) intrepid; urgency=low

  * Fixed poppler CMS patch bugs
  *   Profile Cache bug: this may crash pdftoopvp

 -- Koji Otani <opfc-developer@lists.sourceforge.jp>  Mon, 9 Mar 2009 13:18:00 +0900
